@charset "UTF-8";

#blognews {
	text-align: left;
	margin: 0px auto 0px;
	overflow: hidden;
	height:60px;
	width: 330px;
}
#blognews .title{
	font-size: 13px;
	font-weight: normal;
	padding-top: 4px;
	padding-bottom: 4px;
	padding-left: 10px;
	margin: 2px;

}

#blognews .space{
margin-left:10px;
margin-bottom:10px;
}
#blognews .date{
	padding-bottom: 5px;
	padding-left: 0px;
	text-align: left;
	font-weight: bold;
	font-size: 13px;
	color: #000000;
}

#blognews a,#blognews a:link,#blognews a:visited{
	font-size: 13px;
	color: #000000;
	text-decoration: none;
}
#blognews a:active,#blognews a:hover{
	font-size: 13px;
	color: #E50202;
	text-decoration: underline;
}


